PDA

View Full Version : Why do we still use 1.5???



Tetris999
October 20th, 2006, 01:23
Like i mean 1.5 is good and all but didn't anyone think about 1.0? from my part thats the best firmware because no exploits are required to hack it it doesn't have to be kxploited or anything. I think we would be able to make an ENTIRE new firmware if we had 1.00 because we can run ANYTHING we would want on it really. why do we not do this? why do we not use 1.00? why don't we downgrade to 1..00 and make an entire new operating system for it? not saying its easy but i think it can be done! also full acess to your psp!

PlagueMusic
October 20th, 2006, 01:48
well with CF it's better since 1.5 apps require 1.5 most of the time

mavsman4457
October 20th, 2006, 02:03
In case you didn't know, harleyg is making an operating system that replaces the XMB and can be run from a 1.5. I'm assuming that you don't REALLY know much about what a 1.0 can do versus a 1.5 because you didn't really list any advantages of 1.0 besides not having to use kxploit and to "make an entire new operating system for it" which I already addressed. I also don't really know of the differences between 1.0 and 1.5 so if you know and could tell me that would be great.

S34MU5
October 20th, 2006, 02:26
Yeh harleyg is making 0x89 its a whole new OS pretty much and i use harleyg V2 custom fiwmware and i can use 1.0 eboots. but this 2.71 se i dont like because of this spiltiing eboots etc im gona stay at 1.5

M!ckeY
October 20th, 2006, 03:15
the only advantage of a 1.00 psp that i have seen is the load times. A 1.00 psp loads homebrew much faster than a 1.50.

tuta
October 20th, 2006, 03:28
1.0 disadvantage so far is cant load devhook but unless u dun need comercial games then 1.0 might be better for you

But isnt 1.0 jap?Are all language in jap I mean commands like mem stick and stuff?

LilSwish722
October 20th, 2006, 03:50
1.5 has so many more advantages, more games and apps are made for 1.5...devhook is available and personally 1.5 virgin sounds much better than 1.0 downgraded from 1.5

PSPdemon
October 20th, 2006, 03:59
1.0 disadvantage so far is cant load devhook but unless u dun need comercial games then 1.0 might be better for you

But isnt 1.0 jap?Are all language in jap I mean commands like mem stick and stuff?

1.0 is JAP.....but i think you can change the settings to english :D

1.5 is the USA's PSP

My opinion on this is just to stick with a 1.5, Because as tuta and PlagueMusic said, most homebrew for the psp only works on 1.5 ( eg. devhook, xflash ( i think ) and a few others )


Yeh harleyg is making 0x89 its a whole new OS pretty much and i use harleyg V2 custom fiwmware and i can use 1.0 eboots. but this 2.71 se i dont like because of this spiltiing eboots etc im gona stay at 1.5

I agree on this too, even though it allows you to have 2.71 firmware with 1.5 capabilities, id rather keep 1.5 ( because you never know, somthing might only work with 1.5 CF and not 2.71 SE )

2.71 SE in my opinion is just to much of a hassel, so I to will stay with my virgin 1.5 psp :)

Thanks for Everything,
PSPdemon

DPyro
October 20th, 2006, 04:13
1.00 is Japan original firmware.
1.50 is North America original firmware.

The difference is that 1.00 can't run as much homebrew cause it lacks certain prx files and such.

psiko_scweek
October 20th, 2006, 04:19
lol ill stick with my 1.5 cayse its pretty. lol im a slacker and i dont want to go through the issues of getting it all set up.

mnuhaily22
October 20th, 2006, 07:46
I just say, why is noone talking about DarK_AlEx 2.71SE A, I think that is the best thing out so far, well at least is gonna be when it is more stable.

ACID
October 20th, 2006, 07:54
All though 1.0 can do prety much anything you want it still needs the programs to be coded for it. IE devhook doesnt work with 1.0

jak66
October 21st, 2006, 23:26
stupid question, but seeing as i dont know the answer hopefully someone does
what does 1.50 have that 1.00 doesn't that lets 1.50 run devhook?

NoQuarter
October 21st, 2006, 23:44
I'll stick with 1.5 over 1.0 or 2.71SE.I mean why flash your psp more than you have to?Besides 1.5 has the greatest compatibility.I'm still using DAX custom firmware as installed by X-Flash :)
I have no good reason to upgrade or downgrade,besides why risk my precious psp as it's the only one I have?
If you really wanted to couldn't you just devhook 1.0?
Or is that even possible?

M!ckeY
October 22nd, 2006, 00:51
there really is no point in usi ng Devhook to emulate firmware 1.0, even if it was possible.

kopmatt
October 22nd, 2006, 01:28
Hi everyone not sure if i'm at the right thread? I have my psp at 1.5 and use UMD eMULATOR V0.8c to run most UMD rips but can't seem to load and play the newest games! Can someone please tell me what I need to get and do?

NoQuarter
October 22nd, 2006, 01:31
Dude,that's totally against the rules no iso discussion here!!!!

kopmatt
October 22nd, 2006, 01:34
Oh sorry, I'm new here and have been searching the net for weeks to no avail! Won't let it happen again